div#dropMenu {
   width:700px;
   z-index:1000;
   position:relative;
   height:34px;
   float:left;
}
div#dropMenu ul.level1 {
   width:100%;
   margin:0 auto; 
   z-index:1000;
   float:left;
   height:34px;
}
div#dropMenu li {
   position:relative;
   float:left; 
}
div#dropMenu li a {
   /* Hides from IE5-mac \*/
   height: 1%;
   /* End hide from IE5-mac */ 
   _width:100px;
    background: url("../images/bg.png") no-repeat scroll 6px -93px rgba(0, 0, 0, 0);
    color: #FFFFFF;
    display: block;
    font-size: 12px;
    padding: 9px 28px 9px 15px;
    text-decoration: none;
	font-weight:bold;
}	
div#dropMenu li li a{ background:none; color:#333; padding:3px 10px;}
div#dropMenu li a:hover {
	background:url("../images/bg_red.png") no-repeat scroll 0 -43px rgba(0, 0, 0, 0);
	color:#F10399;
}
div#dropMenu li li a:hover { background:none; color:#333; text-decoration:underline;}
div#dropMenu ul ul {
   display: none;
   position: absolute; 
   z-index:1000;
   width: 440px;
   background:#fff;
}
div#dropMenu ul ul li {
	width:220px;
}
div#dropMenu ul ul li:hover{
	}
div#dropMenu ul.level1 li.submenu:hover ul.level2,
div#dropMenu ul.level2 li.submenu:hover ul.level3,
div#dropMenu ul.level3 li.submenu:hover ul.level4,
div#dropMenu ul.level4 li.submenu:hover ul.level5,
div#dropMenu ul.level5 li.submenu:hover ul.level6,
div#dropMenu ul.level6 li.submenu:hover ul.level7,
div#dropMenu ul.level7 li.submenu:hover ul.level8{
   display:block;
}
div#dropMenu ul.level2 { 
padding:20px;
border-radius: 0 0 10px 10px;
}
div#dropMenu ul.level3, 
div#dropMenu ul.level4, 
div#dropMenu ul.level5, 
div#dropMenu ul.level6, 
div#dropMenu ul.level7,
div#dropMenu ul.level8{
   left: 220px;
}